<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-25.8750</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.8040</MDI>
      <MDI key="STATISTICS_MEAN">-1.4409</MDI>
      <MDI key="STATISTICS_STDDEV">7.4413</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
